name = "Origins (Fabric)"
filename = "Origins-1.16.4-0.4.6.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c9d54eda521436d8fd1e9c80d9b5da7493a102c6"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3167518
project-id = 391943
